Bug 906387 - wireshark: Upstream v1.8.5, and v1.6.13 fixes [fedora-all]
wireshark: Upstream v1.8.5, and v1.6.13 fixes [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
18
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Hatina
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-1572 CVE-2013-1573 CVE-2013-1574 CVE-2013-1575 CVE-2013-1576 CVE-2013-1577 CVE-2013-1578 CVE-2013-1579 CVE-2013-1580 CVE-2013-1581 CVE-2013-1582 CVE-2013-1583 CVE-2013-1584 CVE-2013-1585 CVE-2013-1586 CVE-2013-1587 CVE-2013-1588 CVE-2013-1589 CVE-2013-1590
  Show dependency treegraph
 
Reported: 2013-01-31 09:52 EST by Jan Lieskovsky
Modified: 2016-05-31 21:31 EDT (History)
7 users (show)

See Also:
Fixed In Version: Wireshark 1.8.5, Wireshark 1.6.13
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-20 05:17:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-01-31 09:52:47 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2013-01-31 09:52:55 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906328,906387
Comment 2 Jan Lieskovsky 2013-01-31 09:53:16 EST
Adding parent bug CVE-2013-1573.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906387,906328,906329
Comment 3 Jan Lieskovsky 2013-01-31 09:53:41 EST
Adding parent bug CVE-2013-1574.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906387,906328,906329,906330
Comment 4 Jan Lieskovsky 2013-01-31 09:54:09 EST
Adding parent bug CVE-2013-1575.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906387,906328,906329,906330,906331
Comment 5 Jan Lieskovsky 2013-01-31 09:54:38 EST
Adding parent bug CVE-2013-1576.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906387,906328,906329,906330,906331,906332
Comment 6 Jan Lieskovsky 2013-01-31 09:55:03 EST
Adding parent bug CVE-2013-1577.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906387,906328,906329,906330,906331,906332,906333
Comment 7 Jan Lieskovsky 2013-01-31 09:55:30 EST
Adding parent bug CVE-2013-1578.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906387,906328,906329,906330,906331,906332,906333,906335
Comment 8 Jan Lieskovsky 2013-01-31 09:56:00 EST
Adding parent bug CVE-2013-1579.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906387,906328,906329,906330,906331,906332,906333,906335,906337
Comment 9 Jan Lieskovsky 2013-01-31 09:56:25 EST
Adding parent bug CVE-2013-1580.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906387,906328,906329,906330,906331,906332,906333,906335,906337,906339
Comment 10 Jan Lieskovsky 2013-01-31 09:56:51 EST
Adding parent bug CVE-2013-1581.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906387,906328,906329,906330,906331,906332,906333,906335,906337,906339,906342
Comment 11 Jan Lieskovsky 2013-01-31 09:57:19 EST
Adding parent bug CVE-2013-1582.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906387,906328,906329,906330,906331,906332,906333,906335,906337,906339,906342,906343
Comment 12 Jan Lieskovsky 2013-01-31 09:57:48 EST
Adding parent bug CVE-2013-1583.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906387,906328,906329,906330,906331,906332,906333,906335,906337,906339,906342,906343,906344
Comment 13 Jan Lieskovsky 2013-01-31 09:58:19 EST
Adding parent bug CVE-2013-1584.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906387,906328,906329,906330,906331,906332,906333,906335,906337,906339,906342,906343,906344,906347
Comment 14 Jan Lieskovsky 2013-01-31 09:58:46 EST
Adding parent bug CVE-2013-1585.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=906387,906328,906329,906330,906331,906332,906333,906335,906337,906339,906342,906343,906344,906347,906348
Comment 16 Peter Hatina 2013-03-20 05:17:31 EDT
Available fixes:

Fedora 17:  wireshark-1.6.13-1.fc17 http://koji.fedoraproject.org/koji/buildinfo?buildID=381569
Fedora 18+: wireshark-1.8.5-2.fc18 http://koji.fedoraproject.org/koji/buildinfo?buildID=382280

Closing.

Note You need to log in before you can comment on or make changes to this bug.